## libbusiness-paypal-api-perl 0.69

=== debian/changelog ===
libbusiness-paypal-api-perl (0.69-2) unstable; urgency=low

  * Team upload.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Fixed lintian copyright-refers-to-symlink-license message.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Fix deprecated use of qw() as parentheses.
    Add patch to surround qw() expression in for statement.
    See: http://perldoc.perl.org/perl5140delta.html#Use-of-qw(...)-as-parentheses
    Thanks to Dean Hamstead <dean@fragfest.com.au>. (Closes: #649237)
  * Update debian/copyright format.
    Update file to revision 174 for DEP5 proposal for machine readable
    copyright file information.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Nov 2011 21:31:50 +0100

libbusiness-paypal-api-perl (0.69-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Small fixes to copyright file

  [ gregor herrmann ]
  * debian/copyright: new upstream maintainer, third-party copyright holder.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 13 Mar 2010 19:10:32 -0500

libbusiness-paypal-api-perl (0.62-1) unstable; urgency=low

  * Initial Release (Closes: #572213).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Tue, 02 Mar 2010 14:28:08 -0430
