=== debian/control ===
Source: libbusiness-paypal-api-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libsoap-lite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 Jonathan Yu <jawnsy@cpan.org>, Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Business-PayPal-API/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libbusiness-paypal-api-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-paypal-api-perl.git

Package: libbusiness-paypal-api-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libsoap-lite-perl
Description: module providing access to the PayPal API
 Business::PayPal::API is a Perl module providing access to the PayPal API.
 It supports both certificate authentication and the new 3-token "Signature"
 authentication. It also support PayPal's development sandbox for testing.
