## libbusiness-paypal-api-perl 0.70

=== debian/changelog ===
libbusiness-paypal-api-perl (0.70-1) unstable; urgency=low

  * Imported Upstream version 0.70
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright format to 1.0
  * Change upstream contact to Olaf Alders
  * Remove fix-deprecated-use-of-qw-as-parentheses patch, now included
    in upstream

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 05 Jan 2013 08:24:37 +0100
