=== debian/control ===
Source: libbusiness-paypal-api-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Jonathan Yu <jawnsy@cpan.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libsoap-lite-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-paypal-api-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libbusiness-paypal-api-perl.git
Homepage: http://search.cpan.org/dist/Business-PayPal-API/

Package: libbusiness-paypal-api-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsoap-lite-perl
Description: module providing access to the PayPal API
 Business::PayPal::API is a Perl module providing access to the PayPal API.
 It supports both certificate authentication and the new 3-token "Signature"
 authentication. It also support PayPal's development sandbox for testing.
