=== debian/watch ===
version=3
http://search.cpan.org/dist/Business-PayPal-API/   .*/Business-PayPal-API-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
