## libbusiness-paypal-api-perl 0.74

=== debian/changelog ===
libbusiness-paypal-api-perl (0.74-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.74.
  * Drop (build) dependency on libipc-system-simple-perl.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Feb 2016 20:47:36 +0100

libbusiness-paypal-api-perl (0.73-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.73.
  * debian/rules: fix hashbang in example scripts.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Nov 2015 17:45:57 +0100

libbusiness-paypal-api-perl (0.72-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add gbp.conf to filter out debian/ from upstream tarball on import.

  * New upstream release.
    Fixes "seems to use a dead API"
    (Closes: #787935)
  * Update upstream copyright.
  * Add debian/upstream/metadata.
  * Install new CONTRIBUTING.md file.
  * Update (build) dependencies.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Oct 2015 17:22:44 +0200
