=== debian/control ===
Source: libbusiness-paypal-api-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Jonathan Yu <jawnsy@cpan.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libdata-printer-perl,
                     liblist-allutils-perl,
                     libsoap-lite-perl,
                     libtest-most-perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-paypal-api-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbusiness-paypal-api-perl.git
Homepage: https://metacpan.org/release/Business-PayPal-API

Package: libbusiness-paypal-api-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-printer-perl,
         libsoap-lite-perl
Description: module providing access to the PayPal API
 Business::PayPal::API is a Perl module providing access to the PayPal API.
 It supports both certificate authentication and the new 3-token "Signature"
 authentication. It also support PayPal's development sandbox for testing.
