## libbusiness-paypal-api-perl 0.76

=== debian/changelog ===
libbusiness-paypal-api-perl (0.76-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 0.76
  * Bump copyright years
  * Declare compliance with Debian Policy 4.1.1
  * Add pod-errors.patch

 -- Florian Schlichting <fsfs@debian.org>  Sat, 11 Nov 2017 22:49:44 +0100
