=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libbusiness-paypal-api-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
@@ -13,7 +12,7 @@
                      liblist-allutils-perl,
                      libsoap-lite-perl,
                      libtest-most-perl
-Standards-Version: 3.9.7
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-paypal-api-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbusiness-paypal-api-perl.git
 Homepage: https://metacpan.org/release/Business-PayPal-API
