=== debian/watch ===
version=3
https://metacpan.org/release/Business-PayPal-API   .*/Business-PayPal-API-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
