## libbusiness-paypal-api-perl 0.77

=== debian/changelog ===
libbusiness-paypal-api-perl (0.77-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 13:31:24 +0100

libbusiness-paypal-api-perl (0.77-1) unstable; urgency=medium

  * Team upload

  [ Florian Schlichting ]
  * Import upstream version 0.77
  * Drop pod-errors.patch, applied upstream

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Nick Morrott ]
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Bump debhelper compatibility level to 12
    - Add Rules-Requires-Root field
  * d/u/metadata:
    - Refresh metadata
  * d/watch:
    - Migrate to version 4 of watch file format

 -- Nick Morrott <nickm@debian.org>  Sat, 16 Nov 2019 15:39:49 +0000
