=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: libbusiness-paypal-api-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libdata-printer-perl,
                      liblist-allutils-perl,
                      libsoap-lite-perl,
                      libtest-most-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-paypal-api-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbusiness-paypal-api-perl.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-paypal-api-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-paypal-api-perl.git
 Homepage: https://metacpan.org/release/Business-PayPal-API
+Rules-Requires-Root: no
 
 Package: libbusiness-paypal-api-perl
 Architecture: all
