=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#!/usr/bin/env perl;\?|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/get-transaction-details.pl \
		$(TMP)/usr/share/doc/$(PACKAGE)/examples/myapp.pl
	sed -i '1i #!/usr/bin/perl\n' $(TMP)/usr/share/doc/$(PACKAGE)/examples/search-transactions.pl
